tid||订单编号
buyer_nick||买家会员名
buyer_alipay_no||买家支付宝账号
TOTAL||买家应付货款
POST_FEE||买家应付邮费
PAYMENT||总金额
RECEIVED_PAYMENT||买家实际支付金额
status||订单状态
BUYER_MESSAGE||买家留言
RECEIVER_NAME||收货人姓名
RECEIVER_ADDRESS||收货地址 
SHIPPING_TYPE||运送方式
RECEIVER_PHONE||联系电话 
RECEIVER_MOBILE||联系手机
CREATED||订单创建时间
PAY_TIME||订单付款时间 
EXPRESS_NO||物流单号 
SHIPPING_TYPE||物流公司
NUM||宝贝总数量
SELLER_COD_FEE||卖家服务费
BUYER_COD_FEE||买家服务费
INVOICE_NAME||发票抬头
